austres                package:stats                R Documentation

Quarterly Time Series of the Number of Australian Residents

Description:

     Numbers (in thousands) of Australian residents measured quarterly
     from March 1971 to March 1994.  The object is of class '"ts"'.

Usage:

     data(austres)

Source:

     P. J. Brockwell and R. A. Davis (1996) _Introduction to Time
     Series and Forecasting._ Springer

